FcDirScan(3)

NAME
FcDirScan - DEPRECATED: formerly used to scan a font directory

SYNOPSIS

#include <fontconfig.h>

FcBool FcDirScan (FcFontSet *set, FcStrSet *dirs, FcFileCache *cache, FcBlanks *blanks, const FcChar8 *dir, FcBool force);

DESCRIPTION

This function does nothing aside from returning FcFalse. It used to scan an entire directory and add all fonts found to set. If force was FcTrue, then the directory and all files within it were scanned even if information was present in the per-directory cache file or cache. Any subdirectories found were added to dirs.

VERSION

Fontconfig version 2.6.0